.lateral .articulo-diario{border-top: none; width: 100%;}
.lateral .articulo-diario .articulo-diario-titulo{width: 100%;}
.lateral .articulo-diario .articulo-diario-titulo .sin_enlace, .lateral .articulo-diario .articulo-diario-titulo a{border-bottom: 1px solid #ebebeb; clear: both; color: #111111; display: inline-block; font-family: "Benton Sans",sans-serif; font-size: 13px; font-weight: 700; line-height: 39px; margin-bottom: 15px; text-transform: uppercase;  width: 100%;}

.lateral .diario-menu{margin-bottom:30px;}
.lateral .menu_edicion{margin-bottom: 20px; }
.lateral .menu_edicion ul{display:block; clear:both; overflow: hidden;}
.lateral .menu_edicion ul li{display:inline-block; float: left; width: 33.33%; box-sizing:border-box;padding: 1px 6px 1px 0;}
.lateral .menu_edicion ul .encabezado{text-transform:uppercase;font-size:11px;font-weight:700; width: 100%; padding: 0; margin: 10px 0 0;}
.lateral .menu_edicion .secciones .encabezado{margin-top: 0}
.lateral .menu_edicion ul li a{background: #F4F4F4; font-size:10px;font-weight:500; color: #000;width: 100%; height: 100%; display:inline-block; text-transform: uppercase; text-align: center;}


.lateral .menu_edicion ul li a:hover,
#portada .menu_edicion ul li a.diario_portada,
#internacional .menu_edicion ul li a.diario_internacional,
#espana .menu_edicion ul li a.diario_espana,
#economia .menu_edicion ul li a.diario_economia,
#opinion .menu_edicion ul li a.diario_opinion,
#vinetas .menu_edicion ul li a.diario_vinetas,
#sociedad .menu_edicion ul li a.diario_sociedad,
#cultura .menu_edicion ul li a.diario_cultura,
#tendencias .menu_edicion ul li a.diario_tendencias,
#agenda .menu_edicion ul li a.diario_agenda,
#necrologicas .menu_edicion ul li a.diario_necrologicas,
#deportes .menu_edicion ul li a.diario_deportes,
#radiotv .menu_edicion ul li a.diario_radiotv,
#ultima .menu_edicion ul li a.diario_ultima,
#espectaculos .menu_edicion ul li a.diario_espectaculos,
#autonomias .menu_edicion ul li a.diario_autonomias,
.menu_edicion ul.ediciones li a:hover,
.menu_edicion ul.suplementos li a:hover,
#andalucia .menu_edicion ul.ediciones li a.diario_andalucia,
#catalunya .menu_edicion ul.ediciones li a.diario_catalunya,
#galicia .menu_edicion ul.ediciones li a.diario_galicia,
#madrid .menu_edicion ul.ediciones li a.diario_madrid,
#paisvasco .menu_edicion ul.ediciones li a.diario_paisvasco,
#cvalenciana .menu_edicion ul.ediciones li a.diario_cvalenciana,
#futuro .menu_edicion ul.suplementos li a.diario_futuro,
#educacion .menu_edicion ul.suplementos li a.diario_educacion,
#salud .menu_edicion ul.suplementos li a.diario_salud,
#ciberpais .menu_edicion ul.suplementos li a.diario_ciberpais,
#tentaciones .menu_edicion ul.suplementos li a.diario_tentaciones,
#cine .menu_edicion ul.suplementos li a.diario_cine,
#babelia .menu_edicion ul.suplementos li a.diario_babelia,
#viajero .menu_edicion ul.suplementos li a.diario_viajero,
#negocio .menu_edicion ul.suplementos li a.diario_negocio,
#domingo .menu_edicion ul.suplementos li a.diario_domingo,
#eps .menu_edicion ul.suplementos li a.diario_eps,
#quaderncat .menu_edicion ul.suplementos li a.diario_quaderncat,
#universidad .menu_edicion ul.suplementos li a.diario_universidad {background: #006FA8; color: #fff;}

.lateral .modulos_papel{}
.lateral .modulos_papel .modulo.suscripcion{margin: 20px 0;}
.lateral .modulos_papel .modulo.suscripcion a{ background: #006FA8; color: #fff; text-transform: uppercase; width: 100%; display: block;}
.lateral .modulos_papel .modulo.suscripcion a strong{font-weight: 500; font-size: 12px; margin-left: 10px; display: inline-block;}
.lateral .modulos_papel .modulo.cliente{margin: 20px 0;}
.lateral .modulos_papel .modulo.cliente h5{border-bottom: 1px solid #ebebeb; clear: both; color: #111111; font-family: "Benton Sans",sans-serif; font-size: 13px;font-weight: 700; line-height: 39px; margin-bottom: 15px; text-transform: uppercase;}
.lateral .modulos_papel .modulo.cliente p{font-size: 13px; font-weight: 500; color: #000; line-height: 22px;}
.lateral .modulos_papel .modulo.cliente a{font-size: 13px; font-weight: 500; color: #006FA8; line-height: 22px;}
.lateral .modulos_papel .modulo.anuario{margin: 20px 0;}
.lateral .modulos_papel .modulo.anuario h5{border-bottom: 1px solid #ebebeb; clear: both; color: #111111; font-family: "Benton Sans",sans-serif; font-size: 13px;font-weight: 700; line-height: 39px; margin-bottom: 5px; text-transform: uppercase;}
.lateral .modulos_papel .modulo.anuario a{font-size: 13px; font-weight: 500; color: #006FA8; line-height: 22px;}
.lateral .modulos_papel .modulo.portada{margin: 20px 0; overflow: hidden; }
.lateral .modulos_papel .modulo.portada>a:first-child{display: inline-block; width: 100%; text-align: center; position: relative; border-bottom: 1px solid #F4F4F4;}
.lateral .modulos_papel .modulo.portada>a img{ text-align: center; display: inline-block; border: 1px solid #F4F4F4; border-radius: 5px; margin-bottom: 10px;}
.lateral .modulos_papel .modulo.portada>a .ampliar{ position:absolute; bottom: -49px; left: 0; width: 49%; background: #F4F4F4; clear:both; display:block; font-weight: 500; font-size: 11px; color: #333333; text-transform: uppercase; text-align: left; line-height: 15px; padding: 5px 5px 5px 40px; box-sizing: border-box; min-height: 40px;}
.lateral .modulos_papel .modulo.portada>a .ampliar:before{content: ""; background: url(/iconos/v2.x/v2.0/ico_ampliar-negro.svg) no-repeat center; width: 20px; height: 20px; display: inline-block; background-size: contain; position: absolute; top: 9px; left: 10px;}
.lateral .modulos_papel .modulo.portada>a .ampliar br{display: none;}
.lateral .modulos_papel .modulo.portada .kioskoymas{width: 49%; float:right; font-size: 11px; color: #333333; text-transform: uppercase; text-align: left;line-height: 15px; padding: 5px 5px 5px 40px; box-sizing: border-box; margin-top: 8px; background: #ccc; min-height: 40px; position: relative;}
.lateral .modulos_papel .modulo.portada .kioskoymas:before{content: ""; background: url(/iconos/v2.x/v2.0/logo_kiosko.svg) no-repeat center; width: 30px; height: 30px; display: inline-block; background-size: contain; position: absolute; top: 5px; left: 5px;}
.lateral .modulos_papel .modulo.modulo_portadas{margin: 20px 0;}
.lateral .modulos_papel .modulo.modulo_portadas h5{border-bottom: 1px solid #ebebeb; clear: both; color: #111111; font-family: "Benton Sans",sans-serif; font-size: 13px;font-weight: 700; line-height: 39px; margin-bottom: 0; text-transform: uppercase;}
.lateral .modulos_papel .modulo.modulo_portadas ul li {  position: relative; border-bottom: 1px dotted #E0E0E0; line-height: 34px;}
.lateral .modulos_papel .modulo.modulo_portadas ul li:before{color: #016ca2; content: "■"; display: inline-block; font-size: 6px; left: 0; line-height: 34px; position: relative; margin-right: 5px; top: -3px;}
.lateral .modulos_papel .modulo.modulo_portadas ul li a{color: #000; font-size: 13px; font-weight: 500;}
.lateral .modulos_papel .modulo.modulo_portadas ul li strong{display: none;}
.lateral .modulos_papel .modulo.modulo_portadas .miniaturas{display: none;}
